package net.educoder.ecsonar.model;

import java.util.Date;

/**
 * @Author: youys
 * @Date: 2023/8/31
 * @Description: 毕设质量分析任务
 */
public class GraduationProjectTaskInfo {

    private String id;
    /**
     * 状态 0：处理中 1成功
     */
    private Integer status;
    private Integer peopleNumber;
    private Date createTime;
    private Date updateTime;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public Integer getPeopleNumber() {
        return peopleNumber;
    }

    public void setPeopleNumber(Integer peopleNumber) {
        this.peopleNumber = peopleNumber;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }

}
